/* 
  Localizable.strings
  MMAppKit

  Created by Michael Monscheuer on 7/26/12.

*/







"NoSelection" = "Keine Auswahl";
"MultiSelection" = "Mehrfach-Auswahl";
"NoData" = "Keine Daten verfügbar";
"InvalidData" = "Ungültige Daten";

"OpenWith" = "Öffnen mit";
"Choose" = "Wählen";
"DefaultHint" = "(Standard)";